<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.munit.launchconfig">
<stringAttribute key="clear_data" value="NEVER"/>
<stringAttribute key="launch_mule_server_version" value="org.mule.tooling.server.4.1.4.ee"/>
<listAttribute key="mule-project-names">
<listEntry value="sys-audit-log-api"/>
</listAttribute>
<booleanAttribute key="munit_run" value="true"/>
<mapAttribute key="org.eclipse.debug.core.environmentVariables">
<mapEntry key="env" value="dev"/>
</mapAttribute>
<booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="sys-audit-log-api"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Djava.library.path="/>
<intAttribute key="remote-debug-max-stream-size" value="2"/>
<intAttribute key="remote-debug-port" value="6666"/>
<booleanAttribute key="remote-debug-suspend" value="true"/>
<booleanAttribute key="run_coverage" value="true"/>
<setAttribute key="test_names"/>
<setAttribute key="test_resources">
<setEntry value="audit-test-save-api.xml"/>
</setAttribute>
</launchConfiguration>
